/* ============================================
   CUSTOM.CSS - GENERAL PARA TODO EL SITIO.
   ============================================ */

table.dataTable {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.dataTables_filter,
.dataTables_info,
.dataTables_length {
    padding: 0.9rem;
}

.dataTables_paginate {
    padding: 0.4rem;
}

    .dataTables_paginate .page-link {
        font-size: 0.9rem;
    }

.border-none {
    border: none !important;
}

.border-left {
    border-left: 1px solid var(--border-soft) !important;
}

.card-icon {
    margin-top: -4px;
    font-size: 0.92em;
    vertical-align: middle;
    color: #999 !important;
}

.note-card {
    color: var(--brand-heading);
    background-color: var(--bs-info-bg-subtle);
    border: 1px solid var(--bs-info-border-subtle) !important;
}
